package com.rjconsultores.ventaboletos.constantes;

public class DescricaoTipoVenta {
	
	public static String getDescricaoTipoVenta(Integer tipoVentaId) {
		if(Constantes.TPV_DIRECTO_NORMAL.intValue() == tipoVentaId) {
			return "NORMAL";
		} else if(Constantes.TPV_MANUAL.intValue() == tipoVentaId) {
			return "MANUAL";
		} else if(Constantes.TPV_BOLETO_REMOTO.intValue() == tipoVentaId) {
			return "GAP";
		} else if(Constantes.TPV_TRANSFERENCIAS.intValue() == tipoVentaId) {
			return "TRANSFERENCIA";
		} else if(Constantes.TPV_CAMBIO_VIAJE.intValue() == tipoVentaId) {
			return "TROCA PASSAGEM";
		} else if(Constantes.TPV_CHECKIN_VIAGEM.intValue() == tipoVentaId) {
			return "CHECKIN VIAGEM";
		} else if(Constantes.TPV_BOLETO_ABIERTO.intValue() == tipoVentaId) {
			return "BOLETO ABERTO";
		}
		return "";
	}

}
